@charset "utf-8";
.cont_img h1 {
  background-image: url(../images/page_title.png);
}
#message {
}
#message .name {
  text-align: right;
  font-size: 16px;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
.cont_img h1 {
  background-image: url(../images/page_title_sp.png);
}
#message .img01 {
  width: 100%;
  padding-top: 50.75%;
  height: 0;
  overflow: hidden;
  background: url(../images/01_sp.jpg) no-repeat left top;
  background-size: 100%;
  margin-bottom: 20px;
}
}
